* {
   padding: 0;
   margin: 0;
   box-sizing: border-box;
}

body {
   font: 400 16px 'Roboto', sans-serif;
   color: #3A4046;
}

a img {
   border: none;
}

a {
   font: 400 1em 'Roboto', sans-serif;
   text-decoration: none;
   -webkit-transition: .2s;
   transition: .2s;
}

*:focus {
   outline: none;
}

a:hover, a:focus {
   text-decoration: none;
}

ul {
   list-style-type: none;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4em;
    font-weight: 300;
    text-align: center;
}

h2 {
    font-size: 3em;
    font-weight: 300;
    text-align: center;
    margin-bottom: 45px;
}

.page_wrap {
    padding-top: 60px;
    padding-bottom: 100px;
}

.description_block p {
    width: 70%;
    margin: 15px auto;
    font-size: 1.5em;
    font-weight: 300;
}

.description_block, .achievements_block, .partners_block, .clients_block, .certificate_block, .cases_block, .reviews_block, .requisites_block, .sk_block{
  margin-top: 70px;
  margin-bottom: 110px;
}

.sk_block h3{
  margin-top: 10px;
  font-weight: 300;
}

.sk_block p{
  font-size: 1.1em;
}

.certificate_block img{
  border: 1px #aaa solid;
}

.achievements_block {
  text-align: center;
}

.achievements_block .ach > .cnt{
  font-size: 3em;
  font-weight: 300;
  margin-bottom: 5px;
  clear: both;
}

.achievements_block .ach > .cnt .small{
  font-size: 0.6em;
}

.achievements_block .ach > .txt {
  margin-bottom: 30px;
}

.partners_block .list,
.clients_block .list{
  /*
    margin-top: 40px;
    margin-bottom: 50px;
  */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.partners_block .item,
.clients_block .item {
  display: flex;
  align-items: center;
  width: 16.66666667%;
  margin-bottom: 30px;
}

.partners_block .item > div,
.clients_block .item > div {
  width: 100%;
  text-align: center;
}

.partners_block .item img,
.clients_block .item img {
  max-width: 160px;
  max-height: 100px;
}

.partners_block .list{
}

.screens_wrap {
  border: none;
}

.cases_block .cases_strata{
  display: inline-block;
  vertical-align: middle;
  width: 80%;
  margin-left: 30px;
  margin-right: 30px;
}

.cases_block .case{
  width: 90%;
  margin: auto;
}

@media screen and (max-width: 997px) {
  .partners_block .item,
  .clients_block .item {
    width: 25%;
  }
}

@media screen and (max-width: 767px) {
  .partners_block .item,
  .clients_block .item {
    width: 33.333333%;
  }
  .partners_block .item img,
  .clients_block .item img {
    max-width: 130px;
    max-height: 80px;
  }
}

@media screen and (max-width: 556px) {
  .partners_block .item,
  .clients_block .item {
    width: 50%;
  }
}
